mngmtAgentTrap_66 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
Bad image
{1 3 6 1 4 1 232 0 136000066}
Bad image
Status in source: unspecified.
Names: mngmtAgentTrap_66
{
"smi_kind": "TRAP-TYPE",
"definition": [
"mngmtAgentTrap_66",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"hostName",
",",
"scellNameDateTime",
",",
"agentEventCode",
",",
"agentEventDescription",
"}",
"DESCRIPTION",
"\"Bad image\"",
"::=",
"136000066"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"hostName",
"scellNameDateTime",
"agentEventCode",
"agentEventDescription"
]
],
[
"DESCRIPTION",
"Bad image"
],
null
]
}Module: CPQHSV110V3-MIB
mngmtAgentTrap_66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.860954+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV110V3-MIB
mngmtAgentTrap_66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.221277+00:00.
Status in source: unspecified.
Names: mngmtAgentTrap-66
{
"smi_kind": "TRAP-TYPE",
"definition": [
"mngmtAgentTrap-66",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"hostName",
",",
"scellNameDateTime",
",",
"agentEventCode",
",",
"agentEventDescription",
"}",
"DESCRIPTION",
"\"Bad image\"",
"::=",
"136000066"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"hostName",
"scellNameDateTime",
"agentEventCode",
"agentEventDescription"
]
],
[
"DESCRIPTION",
"Bad image"
],
null
]
}Module: CPQHSV-MIB
mngmtAgentTrap-66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:16.773182+00:00.
Module: CPQHSV300V9-MIB
mngmtAgentTrap-66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.878729+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV200V6-MIB
mngmtAgentTrap-66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event 66"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.557296+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV340V11-MIB
mngmtAgentTrap-66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.567295+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV300V11-MIB
mngmtAgentTrap-66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event 66"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.614294+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV-MIB
mngmtAgentTrap-66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.025282+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV360V11-MIB
mngmtAgentTrap-66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event 66"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.078281+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV450V11-MIB
mngmtAgentTrap-66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event 66"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.258276+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV400V11-MIB
mngmtAgentTrap-66 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Bad image"
--#TYPE "Management Agent Event 66"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136000066{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.360273+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136000057 | mngmtAgentTrap_57, mngmtAgentTrap-57 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000058 | mngmtAgentTrap_58, mngmtAgentTrap-58 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000059 | mngmtAgentTrap_59, mngmtAgentTrap-59 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000060 | mngmtAgentTrap_60, mngmtAgentTrap-60 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000061 | mngmtAgentTrap_61, mngmtAgentTrap-61 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000062 | mngmtAgentTrap_62, mngmtAgentTrap-62 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000063 | mngmtAgentTrap_63, mngmtAgentTrap-63 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000064 | mngmtAgentTrap_64, mngmtAgentTrap-64 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000065 | mngmtAgentTrap_65, mngmtAgentTrap-65 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000067 | mngmtAgentTrap_67, mngmtAgentTrap-67 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000068 | mngmtAgentTrap_68, mngmtAgentTrap-68 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000069 | mngmtAgentTrap_69, mngmtAgentTrap-69 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000070 | mngmtAgentTrap_70, mngmtAgentTrap-70 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000071 | mngmtAgentTrap_71, mngmtAgentTrap-71 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000072 | mngmtAgentTrap_72, mngmtAgentTrap-72 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000073 | mngmtAgentTrap_73, mngmtAgentTrap-73 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000074 | mngmtAgentTrap_74, mngmtAgentTrap-74 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000075 | mngmtAgentTrap_75, mngmtAgentTrap-75 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000076 | mngmtAgentTrap_76, mngmtAgentTrap-76 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000077 | mngmtAgentTrap_77, mngmtAgentTrap-77 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000078 | mngmtAgentTrap_78, mngmtAgentTrap-78 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000079 | mngmtAgentTrap_79, mngmtAgentTrap-79 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000080 | mngmtAgentTrap_80, mngmtAgentTrap-80 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000081 | mngmtAgentTrap_81, mngmtAgentTrap-81 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000082 | mngmtAgentTrap_82, mngmtAgentTrap-82 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000083 | mngmtAgentTrap_83, mngmtAgentTrap-83 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000084 | mngmtAgentTrap_84, mngmtAgentTrap-84 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000085 | mngmtAgentTrap_85, mngmtAgentTrap-85 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000086 | mngmtAgentTrap_86, mngmtAgentTrap-86 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000087 | mngmtAgentTrap_87, mngmtAgentTrap-87 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000088 | mngmtAgentTrap_88, mngmtAgentTrap-88 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000089 | mngmtAgentTrap_89, mngmtAgentTrap-89 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000090 | mngmtAgentTrap_90, mngmtAgentTrap-90 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000091 | mngmtAgentTrap_91, mngmtAgentTrap-91 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000092 | mngmtAgentTrap_92, mngmtAgentTrap-92 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000093 | mngmtAgentTrap_93, mngmtAgentTrap-93 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000094 | mngmtAgentTrap_94, mngmtAgentTrap-94 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000095 | mngmtAgentTrap_95, mngmtAgentTrap-95 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000096 | mngmtAgentTrap_96, mngmtAgentTrap-96 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000097 | mngmtAgentTrap_97, mngmtAgentTrap-97 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000098 | mngmtAgentTrap_98, mngmtAgentTrap-98 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000099 | mngmtAgentTrap_99, mngmtAgentTrap-99 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000100 | mngmtAgentTrap_100, mngmtAgentTrap-100 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000101 | mngmtAgentTrap_101, mngmtAgentTrap-101 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000102 | mngmtAgentTrap_102, mngmtAgentTrap-102 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000103 | mngmtAgentTrap_103, mngmtAgentTrap-103 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000104 | mngmtAgentTrap_104, mngmtAgentTrap-104 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000105 | mngmtAgentTrap_105, mngmtAgentTrap-105 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000106 | mngmtAgentTrap_106, mngmtAgentTrap-106 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000107 | mngmtAgentTrap_107, mngmtAgentTrap-107 | 0 | 0 |